.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d25a3f94-27cf-4e02-9346-e185268ad11e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d25a3f94-27cf-4e02-9346-e185268ad11e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0459cc93-16f8-43c4-a371-737c2249043e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0459cc93-16f8-43c4-a371-737c2249043e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1d75186-d8c0-467d-9ca4-37956d1072a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1d75186-d8c0-467d-9ca4-37956d1072a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7e29f45-5a80-7693-9992-3610044821f4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e20c45ad-2578-431f-a947-43924dfdf2fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e20c45ad-2578-431f-a947-43924dfdf2fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96832612-923e-4b80-b4d6-9dd62acf78e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96832612-923e-4b80-b4d6-9dd62acf78e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4bd520de-94e6-422e-9990-8911d98d3aec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bd520de-94e6-422e-9990-8911d98d3aec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cbf5e40-d281-3105-b3b4-1d72999a2860 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc30734b-121f-4fc8-aa84-3523db30f20a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc30734b-121f-4fc8-aa84-3523db30f20a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e458be5-16cb-6c73-f5af-65230722a1bb {
display: none !important;
}
.lfr-layout-structure-item-798ed39e-8683-4b40-a8f8-5f005eeae8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-798ed39e-8683-4b40-a8f8-5f005eeae8e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94bd913b-8245-482f-9d4d-ea924d65f052 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94bd913b-8245-482f-9d4d-ea924d65f052) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-147d1f79-a9d8-4501-bd26-a4df0243007b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-147d1f79-a9d8-4501-bd26-a4df0243007b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
